PHP Manual
Prev |  | Next

# px_close

(PECL)

px_close -- Closes a paradox database

## Description

bool px_close ( resource pxdoc )

Closes the paradox database. This function will not close the file. You will have to call fclose() afterwards.

## Return Values

Returns `TRUE` on success or `FALSE` on failure.

## See Also

px_open_fp()
another_func()
The example at px_new()

Prev | Home | Next
Paradox File Access | Up | px_create_fp